Project

Profile

Help

Task #7365

closed

Make the migration plugin compatible with pulp_container 2.0

Added by ttereshc almost 2 years ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Sprint/Milestone:
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Sprint 80
Quarter:

Description

There were some backward incompatible changes in pulp_container 2.0, the migration plugin needs some adjustments.

Actions #1

Updated by ipanova@redhat.com over 1 year ago

  • Status changed from NEW to ASSIGNED
  • Assignee set to ipanova@redhat.com
  • Sprint set to Sprint 81
Actions #2

Updated by ipanova@redhat.com over 1 year ago

  • Sprint changed from Sprint 81 to Sprint 80

Added by ipanova@redhat.com over 1 year ago

Revision a0569036

Make the migration plugin compatible with pulp_container 2.0

closes #7365 https://pulp.plan.io/issues/7365

Added by ipanova@redhat.com over 1 year ago

Revision a0569036

Make the migration plugin compatible with pulp_container 2.0

closes #7365 https://pulp.plan.io/issues/7365

Added by ipanova@redhat.com over 1 year ago

Revision a0569036

Make the migration plugin compatible with pulp_container 2.0

closes #7365 https://pulp.plan.io/issues/7365

Actions #3

Updated by ipanova@redhat.com over 1 year ago

  • Status changed from ASSIGNED to MODIFIED
  • % Done changed from 0 to 100
Actions #4

Updated by ttereshc over 1 year ago

  • Sprint/Milestone set to 0.3.0
Actions #5

Updated by ttereshc over 1 year ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Also available in: Atom PDF